Descripción

Mac Os x Lion 10.7

Requisitos del sistema

Procesador Core 2 Duo, i3, Core i5, Core i7 o Xeon de Intel
Mac OS X Snow Leopard 10.6.6 o posterior (se recomienda la versión 10.6.8)
7 GB de espacio libre en disco duro
2 GB de RAM

Envios por Domesa y MRW

Se acepta MercadoPago

Preguntas y respuestas

Tiempo aproximado de respuesta 4:46 h

Últimas preguntas

  • Hola tengo un imac a1311 del 2011 y necesito instalar de nuevo. Avísame si tienes alguno que me recomiendas para instalar

    Denunciar

    solo tengo los publicados 10.7 y 10.8 para tu mac pero me imagino que necesitas una version para usar las ultimas versiones de las aplicaciones?

    Denunciar
  • Amigo una pregunta tengo una MacBook 2.0 con 2 Gb ram y 320 Gb de disco, cuál sistema operativo me recomienda que tengo error con el signo de interrogación al iniciar la gracias

    Denunciar

    Buenos dias, el modelo de tu equipo debe ser 2.1 porque no hay 2.0, lo de 2.0 es el procesador q es intel core2duo, si el equipo tiene 2gb de ram puede soportar hasta os x 10.7

    Denunciar
  • Buenas tardes, tengo una mac 4.1, 17 pulgadas core dúo con 2 gigas de RAM me funcionaria el montain lion?

    Denunciar

    Si es intel core duo solo hasta 10.6 si la maquina es intel core 2 duo puedes instalar 10.7

    Denunciar
  • Amigo disculpa la molestia. me puedes decir si mi imac soporta elOS X 10.8 Mountain Lion? Vi que tambien vendes ese. Es que quisiera instalar el mas reciente que pueda soportar, y estar segura cual comprar. tiene 2 gb de memoria. Gracias

    Denunciar

    Si soporta 10.8 puedes hacer la compra!

    Denunciar
  • Buenas noches amigo. Un cordial saludo. Tengo una iMac 8,1, con OS X 10.6.8, no me permite actualizar mas. Quiero reinstalar y eliminar toda la información que tiene. No tengo disco, y no responde al Command R. Tu producto me sirve para hacer lo que necesito?es compatible con mi mac?. Gracias. Soy de maracaibo

    Denunciar

    Hola buenos dias si es compatible si tu mac tiene como minimo 2 gb de ram podras instalarlo, puedes ofertar!

    Denunciar
  • Buenas noches, tienes en existencia ese iOS? Saludos

    Denunciar

    Si puedes ofertar para mac se llama macOs o osx en iphone y ipad es ios

    Denunciar
  • Buena tardes, tendra iOS mas actualizado para la Macbook pro A1211, he leido que se le puede instalar esta sistema operativo, actualmente tiene instalada Mac OS x 10.5.8, ya no me permite actualizar, Saludos.

    Denunciar

    Tu mac solo soporta hasta 10.7 es la maxima que podras instalar!

    Denunciar
  • amigo compre una powerbook g4 15" tiene os x 10.5.8 pero no quiere nada no puedo instalar nada no me da el itunes ni tampoco reconoce mi iphone no reproduce los videos de you tuve porque o si puedo intalar una version mas alta

    Denunciar

    No dispongo la version adecuada para tu equipo!

    Denunciar
  • no vende memoria ram para power bookg4

    Denunciar

    No vendo repuestos para equipos mac!

    Denunciar
  • usted manda el dvd nacionalmente?

    Denunciar

    Se hacen los envios por mrw, domesa, tealca o ipostel en las opciones de envío aparecen los costo de envío de mrw y domesa costo del sobre!

    Denunciar
  • Y tengo que hacer la instalación desde cero. Con el producto que vende se puede?

    Denunciar

    Podras realizar una instalacion limpia desde cero o tambien una actualizacion siempre y cuando la maquina tenga instalado 10.6.8

    Denunciar
  • Tengo una MacBook negra (late 2007), ¿este funcionaria?

    Denunciar

    Si es core2duo con 2gb de ram es compatible

    Denunciar
  • Hola buenas noches, tengo una macbook pro a la que le había descargado el capitán. Aparentemente se le dañó el disco duro. Tengo un backup por time machine pero no puedo arrancarlo, le he hecho varias pruebas. Tienes El Capitán, será que con el DVD puedo reconfigurar el DD y luego hacer la actualizacion con el Time Machine, Muchas gracias

    Denunciar

    El capitan no lo tengo en dvd, solo lo tengo disponible para instalaciones!

    Denunciar
  • Buenas tardes, funciona con Macbook A1181, Core2Duo, color blanca?

    Denunciar

    Si funciona siempre y cuando sea core2duo y con 2 gb de ram

    Denunciar
  • mi imac es del año 2007 lo soporta? g5

    Denunciar

    Bueno tengo entendido que imac G5 llegaron hasta el 2005 PowerPC, los requisitos para el sistema son cualquier mac que tenga procesador intel core2duo de 64 bits y 2 GB de RAM

    Denunciar
  • Buenas, tengo una MacBook Intel core 2 dúo mediados de 2007 tenía lion pero al formatear no me deja descargar de nuevo porque no está disponible en App Store me sirve el dvd que tú me vendes? Puedo poner snow leopardo? O lion?

    Denunciar

    si la mac tiene 2 gb de ram te recomiendo 10.7

    Denunciar
  • HOLA....CUAL SISTEMA ME RECOMIENDAS PARA UNA iBOOK G4.....?,

    Denunciar

    tu mac es solo compatible con 10.4 o 10.5

    Denunciar
  • Buenos dias tengo una Macbook A1052 y una A1150 y quiero actualizarlas... les puedo instalar Lion 10.7 o unas mas actualizada? Gracias!!!

    Denunciar

    si tu mac es intel core2duo con 2gb de ram, es compatible!

    Denunciar
  • hola puedo instalar esto en un macbook A1181 2 gb de ram de mediados del 2009 puedo instalar tu SO lion sin problema ... como lo instalo cuando te lo compre?

    Denunciar

    si lo podras instalar sin problemas, es compatible con tu equipo

    Denunciar
  • Buenas noches tengo una MacBook Core 2 Duo 4Gb de Ram y disco de 320Gb, tengo instalado Lion 10.7.5, quisiera saber hasta que Os soporta mi mac y si lo tienes_ Gracias

    Denunciar

    necesito saber de que año es tu macbook

    Denunciar
  • es 10.7.4 en usb es mas costoso!

    Denunciar
  • Gracias por tu respuesta y tus consejos. Ahora bien; si necesito un instalador original como haría? Con el tuyo si funcionaria? Saludos

    Denunciar

    podras instalar sin problemas!

    Denunciar
  • Buenas tardes, tengo una MacBook Pro 15, Core2, 2.2. Al parecer se daño el sistema operativo, pues me aparece al arrancar la ventana de Kernel Panic, fui a reinstalar el sistema desde 0 y no encentro el disco 1 de mi equipo. Este que tu vendes, me sirve para hacer la instalación desde 0? Me enviarias el DVD? Saludos

    Denunciar

    hola si tu mac es core2duo y con 2 gb de ram si lo podras instalar, como comentas lo del kernel panic eso sucede cuando usas un disco con un instalador no original por eso la mac da ese error

    Denunciar
  • tengo una powerbook g4 le sirve saludos

    Denunciar

    hola no es compatible tu equipo debe de ser intel core2duo con 2gb de ram

    Denunciar
  • Ok, tengo un lector de DVD externo. Al iniciar, sólo me sale la carpeta con el signo de interrogación parpadeando. Al instalar tu DVD en la unidad externa puedo reinstalar el OS desde cero? No tengo respaldos ni nada. Saludos y gracias

    Denunciar

    si te funciona, la carpeta que te sale con la interrogante es que el disco no tiene formato es decir no lo reconoce con el mismo disco de instalacion le das formato

    Denunciar
  • Saludos. Funciona para una Mac Book tenía Lion 10.7.5 y que se formateó y se le eliminó la partición? No interesa recuperar nada, sólo instalarle el OS y las aplicaciones usuales. Saludos y gracias. Creo que no lee bien los DVD.

    Denunciar

    si funciona, si tienes problemas con el lector debes de usar un lector externo USB

    Denunciar
  • Hola buenas noches, tengo una mac power g5 que OS me recomendarias para ella y tendras disponibilidad del mismo? Saludos!

    Denunciar

    debes de usar la versión 10.5 es la ultima que soporta tu maquina

    Denunciar
  • Hola buen dia, tengo una macbook viejita que tenia lion pero no reacciona, puedes ayudarme? quiero instalarle aunque sea mavericks o yosemite pero hay que hacer un pendrive booteable con EFI32 porque mi mac como es viejita no agarra EFI64... Puedes ayudarme con eso?

    Denunciar

    Buenas lo recomendable es solo instalar el os x que pueda soportar tu equipo si tu mac solo llega hasta 10.7 es preferible instalar ese, del modo que indicas no es recomendable el equipo trabaja mas forzado y los contralodores no van del todo bien, tendra problemas si instalas una version no soportada!

    Denunciar
Ver más preguntas
Nuevo  -  8 vendidos

Mac Os X Lion 10.7

Bs. 12.000

Superaste el límite de stock disponible.

Información sobre el vendedor

Ubicación

Simón Bolívar, Zulia

  1. Rojo
  2. Naranja
  3. Amarillo
  4. Verde claro
  5. Verde

Este vendedor tiene buenas calificaciones, pero no concretó varias ventas.

Ver opiniones sobre el vendedor

Pago a acordar con el vendedor

Envío a acordar con el vendedor

Ubicado en Simón Bolívar (Zulia)

Conocer más sobre formas de pago y entrega
Publicidad

Publicación #467351625

Denunciar